# Dragon's Dogma: Dark Arisen 1.0.1
# BID: 2D5B93C856CDF009

unsafeCheck: true

ALL_FPS:
  # FPS Lock
  -
    type: evaluate_write
    address: [MAIN, 0x2495500, 0x304C]
    value_type: float
    value: FPS_TARGET
  -
    type: block
    what: timing

